
Figure - Bug #116712
测试 Test-IT # 111062 (New): V3.0功能测试

测试 Test-IT # 111067 (New): AF-V3.0--Launcher/SystemUI-任务管理器

【AF】【EVT】【任务管理器】打开多个游戏，多个应用后台，在控制中心打开游戏模式（涉及分辨率变化
），应用进程卡片无法自动补齐
2023-03-03 18:46 - CD TEST-方永红

Status: CLOSED Start date: 2023-03-03

Priority: Normal Due date:

Assignee: CD TEST-方永红 % Done: 100%

Category: CD-APP Estimated time: 0.00 hour

Target version:

Need_Info: -- Found Version: FlatBuild_HH_MCE_FSE.M.D.user.01.00.C101.202303030144

Resolution: FIXED Degrated: No

Severity: Normal Verified Version: FlatBuild_HH_MCE_FSE.M.D.user.01.00.C101.202303080018

Reproducibility: Every time Fixed Version: 2023-03-07

Test Type: ST Root cause: 编码问题

Description

【前提条件】

1、设备正常启动

【测试步骤】

1、打开游戏模式(分辨率为720p)

2、打开多个游戏，多个后台进程

3、进入任务管理器页面

4、从控制中心中关闭游戏模式

【预期结果】

4、所有游戏进程被移除，然后空白进程卡片自动补齐

【实际结果】

4、游戏卡片被移除，但是其他卡片没有自动递补

【复现率】

3/3

History

#1 - 2023-03-06 15:49 - CD APP-王宏

- % Done changed from 0 to 50

■ Current conclusion

已提交

■ My analysis

游戏模式开启/关闭后如果判断卡片数量大于等于6就不会执行补签逻辑，所以此时我们需要执行数据的刷新逻辑，使界面正常展示

■Submit URL

https://dev.thundercomm.com/gerrit/c/general/platform/packages/apps/Launcher3/+/185898

#2 - 2023-03-06 19:32 - CD APP-王宏

- Status changed from New to RESOLVED
https://dev.thundercomm.com/gerrit/c/general/platform/packages/apps/Launcher3/+/185898


- Assignee changed from CD APP-王宏 to CD TEST-方永红

- % Done changed from 50 to 100

- Resolution changed from -- to FIXED

- Degrated changed from -- to No

- Fixed Version set to 2023-03-07

- Root cause set to 编码问题

#3 - 2023-03-06 19:32 - IoT scm

Gerrit Merge Information：

ID Project Branch Uploader

185898 general/platform/packages/apps/Launc

her3

Pre_figure_turbox-c2130c-la1.1-qssi12

-dev

hong.wang_a@thundersoft.com

AF:Launcher:fixed recent issue1.Fix the bug of removing multiple game cards that are not completed in game modeTC-RID: 1201-0205302IssueID:

TS-R-BUG-116712Change-Id: I04c3db382ad7415571b5045fdb34a3393f31b34b

#4 - 2023-03-08 14:09 - CD TEST-方永红

- Status changed from RESOLVED to VERIFIED

- Verified Version set to FlatBuild_HH_MCE_FSE.M.D.user.01.00.C101.202303080018

3.8

验证通过

#5 - 2023-03-08 14:09 - CD TEST-方永红

- Status changed from VERIFIED to CLOSED
